--
--	Grail Bugged Quests
--	Written by scott@mithrandir.com
--
--	Version History
--		001	Initial version
--		002	Added 13913
--
--	UTF-8 file
--
local Grail_Bugged_Quests_File_Version = 002

if Grail.buggedQuestsVersionNumber < Grail_Bugged_Quests_File_Version then
	Grail.buggedQuestsVersionNumber = Grail_Bugged_Quests_File_Version
	local G = Grail.quests

-- 15050 is the 4.3.0 release
-- 15211 is the 4.3.2 release
local _, release = GetBuildInfo()
if tonumber(release) > 15050 then
	G[1]["bugged"]='This quest is bugged and cannot be completed.'
	G[13712]["bugged"]='This quest is bugged on many servers and cannot be completed.  However, check http://www.wowhead.com/quest=13712#comments for a possible solution.'
	G[13913]["bugged"]='This quest has been reported as sometimes bugged and if so one needs to wait for server reset.'
	G[24992]["bugged"]='This quest seems to be bugged and cannot be obtained.  However, check http://us.battle.net/wow/en/forum/topic/3711311540 for comments.'
end

end

